<ion-tabs
  color="primary"
  tabsplacement="top"
  appSwipetab
  (ionTabsDidChange)="ionTabsDidChange($event)"
  (tabChange)="onTabChange($event)"
  #interviewTabs
>
  <ion-tab-bar color="primary" slot="top">
    <ion-tab-button
      tab="allRoot"
      [routerLink]="['/home/interviewsRoot/allRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-list"></ion-icon>
      <ion-label>{{ "HomePage.all" | translate }}</ion-label>
    </ion-tab-button>
    <ion-tab-button
      tab="acceptedRoot"
      [routerLink]="['/home/interviewsRoot/acceptedRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-checkmark-circle"></ion-icon>
      <ion-label>{{ "HomePage.accept" | translate }}</ion-label>
    </ion-tab-button>
    <ion-tab-button
      tab="rejectedRoot"
      [routerLink]="['/home/interviewsRoot/rejectedRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-close-circle"></ion-icon>
      <ion-label>{{ "HomePage.reject" | translate }}</ion-label>
    </ion-tab-button>
    <ion-tab-button
      tab="awaitingRoot"
      [routerLink]="['/home/interviewsRoot/awaitingRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-time"></ion-icon>
      <ion-label>{{ "HomePage.awaiting" | translate }} </ion-label>
    </ion-tab-button>
    <ion-tab-button
      tab="newRoot"
      [routerLink]="['/home/interviewsRoot/newRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-add-circle"></ion-icon>
      <ion-label>{{ "HomePage.new" | translate }}</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>

<ion-fab
  vertical="bottom"
  horizontal="end"
  slot="fixed"
  style="padding-bottom: 50px !important;"
>
  <ion-fab-button (click)="onAddInterview()" title="Add Interview">
    <ion-icon name="md-add"></ion-icon
  ></ion-fab-button>
</ion-fab>
